<!DOCTYPE html>
<html>
    <head>
        <style>
            h1{
                color:red;
                font-size: 60px;
                text-align: center;
            }
            section{
                display:grid;
                grid-template-columns: auto auto auto auto;
            }

            p{
                font-size: 25px;
                text-align: center;
                padding: 100px 0px 100px;
                margin: 40px;
                color:blue;
            }

            #bg1{
                border: 10px solid red;
            }
            #bg2{
                border: 10px dotted red;
            }
            #bg3{
                border: 10px dashed red;
            }
            #bg4{
                border: 10px double red;
            }
            #bg5{
                border: 10px inset red;
            }
            #bg6{
                border: 10px outset red;
            }
            #bg7{
                border: 10px ridge red;
            }
            #bg8{
                border: 10px groove red;
            }
            #bg9{
                background-image: url(1.jpg);
                background-size: 100% 100%;
            }
        </style>
    </head>
    <body>
        <h1> Type of border in CSS </h1>
        <section>
            <p id="bg1"> Web site Design </p>
            <p id="bg2"> Digital Marketing</p>
            <p id="bg3"> Content Writing</p>
            <p id="bg4"> Employment</p>
            <p id="bg5"> Software Market</p>
            <p id="bg6"> Education </p>
            <p id="bg7"> Travels </p>
            <p id="bg8"> Business Solutions </p>
            <p id="bg9"> Hire & Deploy </p>
        </section>


    </body>
</html>